Cercasi admin per server Minecraft (Sciopacraft)

  • Pagine (2):
  • 1
  • 2
  • »
Sto cercando degli admin per il mio server 1.5.2, qualcuno di vuoi è interessato?
Perchè 1.5.2?
Poi leggiti il regolamento e sistema il post. È non a norma :/


My Config:
    MotherBoard: GigaByte 990 FX A-UD3 Ultra Durable
    CPU: AMD FX-8350 (8 core, 4.00GHz)
    Dissipatore: ThermalRight Macho HR-02 Rev.a
    RAM: Corsair Vengeance 8GB 4GBx2
    GPU: nVidia GTX 780 Asus OC
    PSU: Corsair CX 750M
    Case: Cooler Master 690 III Midi
    SSD 256GB
    HHD 1TB
    Masterizzatore
1.5.2 perchè non mi funziona la 1.7.4
io io!
sono interessato!
RiotROYALRiot
Server
_
_
_________________________________THEKNIFE

.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.
08/05/2014, 13:56brosmario199 ha scritto: 1.5.2 perchè non mi funziona la 1.7.4

Esiste anche la 1.6 :/

Scommeto che sei sp Big Grin


My Config:
    MotherBoard: GigaByte 990 FX A-UD3 Ultra Durable
    CPU: AMD FX-8350 (8 core, 4.00GHz)
    Dissipatore: ThermalRight Macho HR-02 Rev.a
    RAM: Corsair Vengeance 8GB 4GBx2
    GPU: nVidia GTX 780 Asus OC
    PSU: Corsair CX 750M
    Case: Cooler Master 690 III Midi
    SSD 256GB
    HHD 1TB
    Masterizzatore
Si 
sono sp, ma non centra niente il problema è java, non posso aggiornarlo e quindi non posso far funzionare i launcher superiori alla 1.5.2
Come non puoi aggiornarlo?

E poi se non puoi giocare con le nuove versioni trova una soluzione...

Non ha molto senso aprire un server 1.5
Io mi trovo bene con la 1.5.2
Perché non puoi aggiornarlo?


My Config:
    MotherBoard: GigaByte 990 FX A-UD3 Ultra Durable
    CPU: AMD FX-8350 (8 core, 4.00GHz)
    Dissipatore: ThermalRight Macho HR-02 Rev.a
    RAM: Corsair Vengeance 8GB 4GBx2
    GPU: nVidia GTX 780 Asus OC
    PSU: Corsair CX 750M
    Case: Cooler Master 690 III Midi
    SSD 256GB
    HHD 1TB
    Masterizzatore
Perchè non posso aggiornare Java
  • Pagine (2):
  • 1
  • 2
  • »
Discussioni simili

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)